{
  "$schema": "../gen/schemas/desktop-schema.json",
  "identifier": "default",
  "description": "Capability for the main window",
  "windows": ["main"],
  "permissions": [
    "core:default",
    "dialog:default",
    "dialog:allow-open",
    "dialog:allow-save",
    "dialog:allow-ask",
    "dialog:allow-confirm",
    "dialog:allow-message",
    "fs:default",
    "fs:read-all",
    "fs:write-all",
    "fs:scope-home-recursive",
    "shell:default",
    "shell:allow-open",
    {
      "identifier": "shell:allow-execute",
      "allow": [
        {
          "name": "exec-sh",
          "cmd": "sh",
          "args": true
        }
      ]
    },
    {
      "identifier": "shell:allow-spawn",
      "allow": [
        {
          "name": "exec-sh",
          "cmd": "sh",
          "args": true
        }
      ]
    },
    "shell:allow-stdin-write",
    "shell:allow-kill"
  ]
}
